How to remove libpdal-plugin-pgpointcloud from Debian 9 (Stretch)